.filters-container {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  .filters {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    align-items: flex-end;
    margin-top: 2rem;
  }
}
